
/* algemeen */
form {
	margin:0px 0;
	padding:0;
}

ul.error {
	border:1px solid #f55e54;
	padding:10px;
	margin:10px 0;
	background-image:url(/gfx/formbg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
ul.error li {
	margin:0 0 0 15px;
}
.error {
	color:#f55e54;
}

fieldset {
	border:1px solid #ffcccc;
	border-bottom:0;
	margin: 0 0 15px 0;
	padding:0;
	background-image:url(/gfx/formbg.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
fieldset fieldset {
	border:0;
	background:transparant;
}
fieldset legend {
	display:none;
}
fieldset h3 {
	color:#000;
	position:relative;
	margin:0px 0 10px 0;
	margin-top:-10px;
	padding:0 9px;
	width:500px;
	font-family: "Lucida sans", arial; 
}
fieldset h3 span {
	background:#FFF;
	padding:1px;
}
fieldset .elm {
	border-bottom:1px solid #ffcccc;
	padding:5px 10px;
	overflow:auto;
	display:block;
}	
.mainkolom #frm fieldset .elm{
	
}
.middenkolom fieldset .elm{
}
fieldset .elm label {
	display:block;
	float:left;
	width:180px;
}
fieldset .elm select, fieldset .elm input, fieldset .elm textarea {
	padding:1px;
	margin:2px;
	width:320px;
	border:1px solid #ffcccc;
	font-size:1em;
	font-family: "Lucida sans", arial; 
}
fieldset .elm textarea {
	width:98%;
}
.textarea {
	clear:left;
	padding:5px 0;
}
fieldset input.btnCheck {
	width:auto;
	border:none;
}
fieldset input.btnCalender {
	width:90px;
	text-align:center;
}
#btns {
	background:none;
	border:none;
	text-align:right;
	margin:0 0 5px 0;
}
#btns .elm {
	border:none;
}
fieldset .elm select.mselect {
	width:200px;
	
}
fieldset .elm .btnSubmit {
	width:auto;
}

form.keuze {
	margin-top:10px;
}
ul.formlist {
	float:left;
	margin:0;
	padding:0;
}
ul.formlist li {
	padding:0 0 0 10px;
	background:url(/gfx/pijlrood.gif) no-repeat left center;
}
/* specifieke zaken */

ul.buttons {
	margin:0 0 15px 0;
	padding:0;
	overflow:auto;
}
ul.buttons li {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
}
ul.buttons li a {
	display:block;
	border:1px solid #ffcccc;
	background:#F2F2F2 url(/gfx/pijlroodrechts.gif) no-repeat left center;
	margin:0 2px;
	padding:0 8px 0 15px;;
	line-height:21px;
}
ul.buttons li a:hover {
	background:#f55e54 url(/gfx/pijlwitrechts.gif) no-repeat left center;;
	color:#FFF;
}

.mainkolom form#frm {
	border:1px solid #f55e54;
	padding:10px;
}

.filters {
	margin:0 5px;
	padding:0;
	overflow:auto;
}
.filters li {
	float:left;
	list-style:none;
}
.filters li a {
	font-size:90%;
	background:#f2f2f2;
	color:#666;
	display:block;
	line-height:21px;
	margin:0 1px;
	padding:0 8px;
}
.filters li a:hover,
.filters li a.active {
	background:#f55e54;
	color:#FFF;
}
.filters li b {
	display:none;
}
